body {
    margin : 0;
    padding : 0;
}

main {
    padding : 16px;
}

footer {
    background-color: #b5e48c;
    padding : 24px 0px 24px 24px;
}

img {
    height: 200px;
}

nav {
    background-color: #f77f00;
    border-bottom: 1px solid black;
    padding : 16px;
    color : white;
}

.all-recipes {
    display : grid;
    grid-template-columns : 1fr 1fr 1fr 1fr;
}

.recipe-name-color {
    color : #226f54;
    padding : 0px 0px 16px 0px;
}

.main-page {
    color : white;
}

#title {
    color : #386641;
}

table tbody tr:nth-child(even) {
    background-color: rgba(128, 128, 128, 0.4);
}
